> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anabosi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# preferences



## OpenAPI

````yaml patch /users/preferences
openapi: 3.0.0
info:
  title: Manager-API 2.0
  version: 2.0.0
servers:
  - url: http://{{baseurl}}
security:
  - bearerAuth: []
tags:
  - name: Auth
    description: Authenticaition related routes.
  - name: Users
  - name: Logs
  - name: Payees
  - name: Cheques
  - name: Bills
paths:
  /users/preferences:
    patch:
      tags:
        - Users
      summary: preferences
      parameters:
        - name: Content-Type
          in: header
          schema:
            type: string
          example: application/json
      requestBody:
        content:
          application/json:
            schema:
              type: object
              example:
                active: 'false'
      responses:
        '200':
          description: Successful response
          content:
            application/json: {}
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````